6 Replies Latest reply on Dec 1, 2010 9:58 AM by andyross

    Vulnerability in 8.x?

      Just got this in http://secunia.com/advisories/41482/  and was wondering if anyone else has heard of this or a patch?